Bug 64335 - Return values from mk-images are not checked.
Return values from mk-images are not checked.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 12:29 EDT by hjl
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-25 10:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for scripts/mk-images.i386 (2.52 KB, patch)
2002-05-02 13:03 EDT, hjl
no flags Details | Diff

  None (edit)
Description hjl 2002-05-02 12:29:47 EDT
Functions in mk-images may return an error when running out of
space. But the error return values are not checked by
mk-images.ARCH.
Comment 1 hjl 2002-05-02 13:03:25 EDT
Created attachment 56187 [details]
A patch for scripts/mk-images.i386
Comment 2 Michael Fulbright 2002-05-03 12:27:01 EDT
Thanks for the patch.
Comment 3 Jeremy Katz 2002-05-30 18:23:04 EDT
Committed to cvs
Comment 4 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 5 Brent Fox 2003-05-25 10:54:22 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.